Bug 159776 - [patch] www/subsonic: deprecation of www/tomcat41, update deps.
Summary: [patch] www/subsonic: deprecation of www/tomcat41, update deps.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-15 04:30 UTC by Jason Helfman
Modified: 2011-08-18 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.91 KB, patch)
2011-08-15 04:30 UTC, Jason Helfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Helfman 2011-08-15 04:30:06 UTC
Handle deprecation of www/tomcat41 and cleanup dependencies
Fix Tomcat dependency lookup mechanism
Comment 1 Rene Ladan freebsd_committer 2011-08-15 18:53:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

Grab
Comment 2 Rene Ladan freebsd_committer 2011-08-15 22:32:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainer feedback
Comment 3 Nicole Reid 2011-08-16 00:05:42 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Looks good to me.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (FreeBSD)

iQIcBAEBAgAGBQJOSaZGAAoJEFN9BImDbF1yZuoP/3x5X5q2VXlX38OEAkuQBMH3
qE0927SX7Q3o9GJwfRV2mlWHx1RdypLj4ur9NJe+XROm7Y1NsU4Bsfp7MBy1r4lg
1Y6l22yZTLjmqXT7zNOcFz+XJW4di/T0yoBIiX3l5C+IXp4+OpHowCOE6afBoFTe
P76zCirUybo2yftYFai3WtuJTXppMRrD1jf2rzpvNuyydNEXHLYUz4GM1bZsQOD7
rWcCkqQtkqc8bSVErPxKuxgZIEVGJajDpuDqHj9WkaRH/RdFR0daDJDrB3n7xVqN
Ak4xnR7/78SeesfZX6fb0JYSysYrxZTNscCiwKqpx3F9UgLQhiQdTSIexObrEow3
wuTWsz/ATXj0zW6vhXDfuggRe/EGqdxG4y7Ha7yZcx2tp9lp9lusKv2EiMHk3oXr
Fi5gQrvZM6sAObZLtE7uRF7uWbLHr2GNelY7YrBb8+2/o/1IgVzc6pvAnhq8nTsc
03G1Kpugm9c2TJ55Vdi4/WoogHVH+c8VknNL16NsDo8AJTJenrtdFE+big/Ag6UU
QjfG9HRNMo06OgSrtt1+idQFu5WTANmWVcdKUvzPR4pJWn72AtS0DpTvrrKTd42X
SRuYo8pxoIU6fbT1YDXyKBxZjfFCx7kZA43h/S2Ofr85mkPVWVSLykToKPL2scds
5K79nLbiSkG5BjhGXBkU
=1Jkf
-----END PGP SIGNATURE-----
Comment 4 dfilter service freebsd_committer 2011-08-18 19:36:14 UTC
rene        2011-08-18 18:35:56 UTC

  FreeBSD ports repository

  Modified files:
    www/subsonic         Makefile distinfo pkg-plist 
    www/subsonic/files   pkg-message.in 
  Log:
  - Do not depend on deprecated www/tomcat41 and clean up other tomcat
    dependency detections [1]
  - Uppdate to 4.5 [2]
  
  PR:             ports/159776 [1]
  PR:             ports/159781 [2]
  Submitted by:   Jason Helfman [jhelfman experts-exchange.com] [1]
  Submitted by:   maintainer [2]
  Approved by:    maintainer [1]
  
  Revision  Changes    Path
  1.2       +7 -12     ports/www/subsonic/Makefile
  1.2       +2 -2      ports/www/subsonic/distinfo
  1.2       +1 -1      ports/www/subsonic/files/pkg-message.in
  1.2       +2 -2      ports/www/subsonic/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Rene Ladan freebsd_committer 2011-08-18 19:36:16 UTC
State Changed
From-To: feedback->closed

Committed, thanks